<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus memerlukan akses ke bluetooth untuk dapat memantau tahap bateri.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus memerlukan akses kepada kalendar anda untuk dapat memaparkan acara yang akan datang.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus memerlukan akses ke lokasi anda untuk menyediakan maklumat bandar.</string>
</dict>
</plist>
